<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=8; IE=7" >
    
    <!-- ext-core library -->
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/ext-core/3/ext-core-debug.js"></script>
    <!-- proxy -->
    <script type="text/javascript" src="windowNameConnection.js"></script>
    
    <script type="text/javascript">
        Ext.onReady(function() {
            Ext.ux.data.windowNameConnection.doProxyRequest();
        });
    </script>
</head>
<body>

</body>
</html>